[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Listary Classic Portable
AppID=ListaryClassicPortable
Publisher=Bopsoft & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/listary_portable
Category=Utilities
Description=find-as-you-type search utility
Language=Multilingual

[License]
Shareable=false
OpenSource=false
Freeware=true
CommercialUse=false
EULAVersion=1

[Version]
PackageVersion=3.51.858.0
DisplayVersion=3.51.858

[Control]
Icons=1
Start=ListaryClassicPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Listary\Win32\Listary.exe
BaseAppID64=%BASELAUNCHERPATH%\App\Listary\X64\Listary.exe
